.article-haut-marque a:hover {
	color: var(--theme-couleur-02);
}
.article-haut-scategorie a:hover {
	color: var(--theme-couleur-02);
}
.article-haut-avis-ecrire div:hover {
	color: var(--theme-couleur-02);
}
.article-haut-services ul li:first-of-type {
	display:none;
}
.article-haut-services ul li {
	border-left-color: #fff;
}
.article-haut-service-fiche:hover > div svg path.article-haut-service-fiche-picto {
	fill: var(--theme-couleur-02);
}
.article-haut-service-fiche:hover > span {
	color: var(--theme-couleur-02);
}
.article-haut-service-partage:hover > div svg path.article-haut-service-partage-picto {
	fill: var(--theme-couleur-02);
}
.article-haut-service-partage:hover > span {
	color: var(--theme-couleur-02);
}
.article-visuel-zoom:hover {
	 background-color: var(--theme-couleur-02);
}
.article-resume-menu li:hover {
	border-bottom-color: var(--theme-couleur-02);
}
.article-cmd-info ul li:nth-of-type(1) div {
	background-color: var(--theme-couleur-01);
}
.article-cmd-info ul li:nth-of-type(5) div {
	background-color: var(--theme-couleur-01);
}
.article-cmd-info ul li:nth-of-type(3) div {
	background-color: var(--theme-couleur-01);
}
.article-cmd-info ul li:nth-of-type(2) div:hover {
	color: var(--theme-couleur-02);
}
.article-cmd-info ul li:nth-of-type(4) div:hover {
	color: var(--theme-couleur-02);
}
.article-cmd-aide ul li:nth-of-type(1) {
	color: var(--theme-couleur-02);
}
.article-cmd-aide ul li:nth-of-type(3) strong {
	color: var(--theme-couleur-02);
}
.article-album-visuel:hover > .article-album-zoom-bas div, .article-album-zoom-haut div {
	background-color: var(--theme-couleur-02);
}
.article-album-visuel:hover > .article-album-zoom-haut div {
	background-color: var(--theme-couleur-02);
}
.article-avantages h5 {
	color: var(--theme-couleur-02);
}
.article-haut-avis div:hover {
	color: var(--theme-couleur-02);
}
.produits header div h2 {
	color: var(--theme-couleur-02);
}
.produits header div:nth-of-type(2) {
	background: url(../../graphisme/client/motif-gauche.svg) no-repeat left +10px center, url(../../graphisme/client/motif-droit.svg) no-repeat right +10px center;
	padding-left: 80px;
	padding-right: 80px;
}
@media screen and (max-width: 640px) {
	.produits header div:nth-of-type(2) {
	background: none;
	padding-left: 20px;
	padding-right: 20px;
	}
}
#collections .owl-page span {
	background-color: #999;
    border: 1px solid #999;
}
#collections .owl-page.active span {
	background-color: var(--theme-couleur-01);
    border: 1px solid var(--theme-couleur-01);
}
#collections .owl-page span:hover {
	background-color: var(--theme-couleur-02);
    border: 1px solid var(--theme-couleur-02);
}
#produits .owl-page span {
	background-color: #999;
    border: 1px solid #999;
}
#produits .owl-page.active span {
	background-color: var(--theme-couleur-01);
    border: 1px solid var(--theme-couleur-01);
}
#produits .owl-page span:hover {
	background-color: var(--theme-couleur-02);
    border: 1px solid var(--theme-couleur-02);
}
#aussi .owl-page span {
	background-color: #999;
    border: 1px solid #999;
}
#aussi .owl-page.active span {
	background-color: var(--theme-couleur-01);
    border: 1px solid var(--theme-couleur-01);
}
#aussi .owl-page span:hover {
	background-color: var(--theme-couleur-02);
    border: 1px solid var(--theme-couleur-02);
}
.avis header div h2 {
	color: var(--theme-couleur-02);
}
.avis header div:nth-of-type(2) {
	background: url(../../graphisme/client/motif-gauche.svg) no-repeat left +10px center, url(../../graphisme/client/motif-droit.svg) no-repeat right +10px center;
	padding-left: 80px;
	padding-right: 80px;
}
@media screen and (max-width: 640px) {
	.avis header div:nth-of-type(2) {
	background: none;
	padding-left: 20px;
	padding-right: 20px;
	}
}
.aide header h5 {
	color: var(--theme-couleur-02);
}
.aide-ligne div:nth-of-type(2) span {
	background-image: url(../../graphisme/client/fleur-avantage.svg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 24px;
	width: 24px;
	background-color: #FFF;
}
.avis-ajouter:hover {
	background-color: var(--theme-couleur-02);
    border-top-color: var(--theme-couleur-02);
    border-right-color: var(--theme-couleur-02);
    border-bottom-color: var(--theme-couleur-02);
    border-left-color: var(--theme-couleur-02);
    color: #FFF;
	box-shadow: 0px 0px 0px 5px var(--bouton-couleur-fond-survol-ombre);
}
.produit-nom h3 a:hover {
	color: var(--theme-couleur-02);
}
.article-resume-detail li div:hover {
    background-color: var(--theme-couleur-02);
    border-top-color: var(--theme-couleur-02);
    border-right-color: var(--theme-couleur-02);
    border-bottom-color: var(--theme-couleur-02);
    border-left-color: var(--theme-couleur-02);
    color: #FFF;
}
.article-document-fichier a:hover {
    background-color: var(--theme-couleur-02);
    border: 1px solid var(--theme-couleur-02);
    box-shadow: 0px 0px 0px 10px var(--theme-couleur-02-shadow);
}
.article-cmd-action-livraison li:nth-of-type(3) a:hover {
    background-position: left 2px top 4px;
    color: var(--theme-couleur-02);
}
.article-descriptifs-titre div h2 {
	color: var(--theme-couleur-02);
}
.article-descriptifs-titre div:nth-of-type(2) {
	background: url(../../graphisme/client/motif-gauche.svg) no-repeat left +10px center, url(../../graphisme/client/motif-droit.svg) no-repeat right +10px center;
	padding-left: 80px;
	padding-right: 80px;
}
@media screen and (max-width: 640px) {
	.article-descriptifs-titre div:nth-of-type(2) {
	background: none;
	padding-left: 20px;
	padding-right: 20px;
	}
}
.article-documents-titre div h2 {
	color: var(--theme-couleur-02);
}
.article-documents-titre div:nth-of-type(2) {
	background: url(../../graphisme/client/motif-gauche.svg) no-repeat left +10px center, url(../../graphisme/client/motif-droit.svg) no-repeat right +10px center;
	padding-left: 80px;
	padding-right: 80px;
}
@media screen and (max-width: 640px) {
	.article-documents-titre div:nth-of-type(2) {
	background: none;
	padding-left: 20px;
	padding-right: 20px;
	}
}
.avis-connexion:hover {
    background-color: var(--theme-couleur-02);
    border-top-color: var(--theme-couleur-02);
    border-right-color: var(--theme-couleur-02);
    border-bottom-color: var(--theme-couleur-02);
    border-left-color: var(--theme-couleur-02);
	box-shadow: 0px 0px 0px 5px var(--bouton-couleur-fond-survol-ombre);
}
.avis-plus {
    background-color: var(--theme-couleur-01);
}
.avis-plus:hover {
	background-color: var(--theme-couleur-02);
    box-shadow: 0px 0px 0px 5px var(--bouton-couleur-fond-survol-ombre);
}
.article-resume-detail li:last-of-type div {
	background-color: var(--bouton-couleur-fond);
	color: #fff;
	border-color: var(--bouton-couleur-bordure);
}
.article-resume-detail li:last-of-type div:hover {
	background-color: var(--theme-couleur-02);
    border-top-color: var(--theme-couleur-02);
    border-right-color: var(--theme-couleur-02);
    border-bottom-color: var(--theme-couleur-02);
    border-left-color: var(--theme-couleur-02);
    color: #FFF;
}